<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>購入情報詳細</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->
<H4>購入詳細</H4>
            <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>購入日時</th>
                   <th>購入金額</th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>2019/10/20 12:00</td>
                     <td>7552円</td>
                   </tr>                    
               </tbody>
             </table>
           </div>
<br>
<br>
            <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>商品名</th>
                   <th>単価</th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>album1</td>
                     <td>6775円</td>
                   </tr> 
                   <tr>
                     <td>album2</td>
                     <td>75円</td>
                   </tr> 
                   <tr>
                     <td>album3</td>
                     <td>75円</td>
                   </tr> 
               </tbody>
             </table>
           </div>  
<br>
<br>
<div class="container">
    <div class="row">
        <div class="col-3">
            <div class="card" >
              <img src="img/one.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <p class="card-text">
                    <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                    <br>
                    1234円
                    <br>
                    スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作  
                </p>
              </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
                <img src="img/one.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                        <br>
                        1234円
                        <br>
                        スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作  
                    </p>
                </div>
            </div>
        </div>
        <div class="col-3">
            <div class="card" >
                <img src="img/one.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                    <p class="card-text">
                        <a href="buy.html">Project:object 1978 Poughkeepsie</a>    
                        <br>
                        1234円
                        <br>
                        スロバキア発、尖鋭ギタリストDavid Kollarの2019年最新作  
                    </p>
                </div>
            </div>
        </div>      
    </div>
</div>    
    
</body>
</html>